
@media(min-width: 1281px){
	.wrapper_slider:first-of-type .title_slider{
	transform: translateY(90px);
}
.wrapper_inner_slider:hover .title_slider, .wrapper_inner_slider:hover .text_slider {
    transform: translateY(-20px);
    opacity: 1;
}
.wrapper_slider:first-of-type .title_link_slider h3 {
    font-size: 30px;
    margin-bottom: 10px;
}

}
@media(max-width: 1600px){
	#header-wrap{
		padding: 15px 30px;
	}
	#logodesktop {
    width: 150px;
}
	
	
}
@media(max-width: 1280px){
	.home #content:after{
		height: 19%!important;
	}
	.section_thumb .blocthumb{
		width: 95%;
		margin: 0 auto;
	}
	#foregroundPrestations .title-presta h2 {
    font-size: 26px;
}
	#reassurances .picto-container .picto-bloc:not(:last-child):after {
    width: 90px;
    height: 40px;
    right: -40px;
}
	#coordonneesFooter{
		width: auto;
	}
	.elementor-shape svg{
		height: 120px;
	}
	#infoadresse span, #infotelfixe span, #noshareHeader span, #infoouverture span {
		display: block;
	}
	#partenaires .title{
		min-width: 300px;
	}
	
	.home #content {
    padding: 100px 30px 0;
}
	.wrapper_slider:first-of-type {
    grid-column: span 1;
}
	.home .text_slider {
    display: none!important;
}
	

	#prestations .side-a, #prestations .side-b {
    height: 490px;
}
	
	#header-wrap{
		padding: 15px 15px;
	}
	.sectionsbloc{
		margin: 60px 0;
	}
	.navigmenu .naviglink.lvl-1{
    font-size: 12px;
}
	
	#navprimary .navigmenu .naviglink.lvl-0.item-logo{
		width: 290px!important;
		height: 80px!important;
	}
	#sections{
		padding: 150px 20px;
	}
	#navprimary .navigmenu .naviglink.lvl-0{
    padding: 12px 10px;
    font-size: 14px;
}
	#header.fixed-header #navprimary .navigmenu .naviglink.lvl-0 {
    padding: 15px 10px!important;
    font-size: 15px!important;
}
	#logodesktop {
		width: 110px;
	}
	
	
	#contentPage.galleryPage .gallery{
	grid-template-columns: repeat(2, 1fr);
}


	
	#content .tertiarythumb{
		width: 400px;
	}


	.section_txt,
	.section_thumb, 
	 {
		width: 50%;
	}
	.landing_labelBig small {
        font-size: 80px;
	}
	


	#header-wrap.fixed-header{
	    padding: 5px 20px 5px 10px!important;
	    position: relative;
	}

	#header-wrap.fixed-header .ckmenu-toogle .ckmenu-line {
		background-color: var(--black);
	}

	.section_thumb .blocthumb img{
		width: 100%;
		height: 100%;
	}
	.section_txt .wrap-text, .sectionsbloc.section_num2 .section_txt .wrap-text{
		padding: 60px 50px;
	}

}



@media(max-width: 1024px){
	#navsecondary .ckmenu, #navsecondary .ckmenu-nav {
		display: none!important;
	}
	#sections{
		padding: 50px 10px;
	}
	.home #content:after{
		height: 16%!important;
	}
	.content_slider{
		padding: 20px;
	}
	.home #content > .wrappercontent{
		grid-gap: 0;
	}
	.section_thumb .background {
    display: none;
}
	#foregroundPrestations .title-presta h2 {
    font-size: 24px;
}
	#prestations .content-presta {
    padding: 30px 10px;
}
	.picto-container li p{
		margin-top: 35px;
		font-size: 14px;
		letter-spacing: 1px;
	}
	.picto-container .picto-bloc{
		padding: 70px 20px 50px!important;
	}
	#reassurances .picto-container .picto-bloc:not(:last-child):after{
	width: 90px;
	height: 40px;
	right: -40px;
}
		#reassurances .picto-container li .picto-content:after {
    left: 25px;
    margin: 0;
    width: 70px;
    height: 70px;
    top: -14px;
}
	#reassurances .picto-container li .picto-content:before {
    margin: 0;
    left: 7px;
    font-size: 30px;
    top: -26px;
}
	.picto-container .picto-bloc svg, .picto-container .picto-bloc img {
    height: 40px;
    width: 40px;
    min-width: 40px;
    max-width: 40px;
}

	#reassurances{
		padding: 130px 20px;
	}
	.home #reassurances {
    margin-top: 70px;
}
	#infoadresse br{
		display: none;
	}
	.elementor-shape svg{
		height: 80px;
	}
	.sectionsbloc{
		margin: 50px 0;
	}
	#partenaires{
		padding: 90px 30px 0;
	}
	#homeHeader .innerTitle small{
		font-size: 42px;
	}
	.wrapper_slider {
    grid-column: span 1;
    grid-row: span 1;
}
	#partenaires .section-title {
    min-width: 400px;
}
	#prestations .side-content {
    padding: 0 20px 20px 20px;
}
	
	
	#ctaFooter{
		padding: 100px 50px 30px;
	}
	#contentPage {
    padding: 80px 30px;
}
	.products{
		grid-template-columns: repeat(3, 1fr);
	}
	#slideactu .cksliderwrap{
		width: 90%;
	}
	
	.picto-container #img-reassurances {
    flex: 1 1 20%;
}
	
	#header-wrap{
		padding: 15px 80px 15px 15px;
	}

	
		#h1 .innerImg .imageAnimation, #h1.small-h1 .innerImg .imageAnimation {
		height: 550px;
		min-height: auto;
	}
	
	

	
	#slideactu{
		padding: 120px 15px;
	}
	body .vegas-container{
		height: 70vh!important;
		min-height: 750px;
	}
	


	
	.innerLogo{
		top: 150px;
	}
	
	
	#content .col-img, #content .col-secondaryimg, #content .col-img {
		margin-top: 0;
		/* padding: 0 10px 0; */
	}

	.nohome #content .col-img, .nohome #content .col-secondaryimg, .nohome #content .col-img{
		padding: 0;
	}
	
	
		.content_img{
		top: auto!important;
	}
		#header-wrap.fixed-header .ckmenu-nav {
		top: 77px;
	}
	#contentGallery {
		grid-template-columns: repeat(2, 1fr);
		grid-auto-rows: 350px;
	}
.home .body-formules {
	box-shadow: none;
}
	#navprimary .navigmenu .naviglink.lvl-0 {
		padding: 8px 20px;
		text-align: center!important;
		font-size: 14px;
		display: block;
	}
	#navprimary .navigmenu .naviglink.lvl-0.item-logo{
		display:none;
	}
	#navprimary .navigmenu .naviglink.lvl-0 span:before {
		top: auto;
		bottom: -6px;
	}
	
	
	.ckmenu-nav{
		position: absolute;
		left: 0;
		top: 150px;
		padding: 11px 0;
		box-sizing: border-box;
		background-color: var(--background-color);
		box-shadow: 0 0 20px rgba(0,0,0,0.1);
	}
	#homeHeader .innerTitle h1, #homeHeader .innerTitle p{
		font-size: 26px;
	}
	#homeHeader .innerTitle strong, #h1 .innerTitle strong{
		font-size: 16px;
		letter-spacing: 3px;
	}
	#galleryFooter .gallery {
    grid-auto-rows: 200px;
}


	
	.wrap-alsalavage img, .wrap-jswagner img{
		height: 50px;
	}
	.wrap-alsalavage h3, .wrap-jswagner h3{
		font-size: 25px;
		max-width: 300px;
	}

		#contact-body{
		margin-top: 50px;
	}
	
	#header-share{
		display: none;
	}

	
	#contactform .wrappercontent{
		grid-template-columns: 60% 40%;
	}

    #contactform #contact-body h3{
		font-size: 28px;
	}
	

	
	#header #logodesktop {
		padding: 0 15px;
		width: 140px;
	}
	#content #content-text {
		padding: 0 15px;
	}

	
	.home #content:before{
		bottom: 0;
	}

	#footer #infotelfixe_footer{
		max-width: 120px;
		margin: auto;
	}
	


	#homeContact p{
		line-height: 1.2;
	}

	#banner p span{
		font-size: 25px;
		display: inline-block;
		line-height: 1;
	}
	#content-img .blocthumb{
		height: 350px;
		/* margin: auto; */
		/* display: block; */
		margin-top: 30px;
	}
	#navprimary .navigmenu .navigtoogle > .navdown{
		min-width: auto;
	}
	.ckmenu{
		position: absolute;
		top: 76px;
		right: 20px;
		transition: 250ms all ease-in-out;
	}
	.fixed-header .ckmenu{
		top: 17px;
	}
	.nohome #reservation:before{
		height: 364px;
	}
	.mobile-title h1{
		margin-top: 0;
	}
	#navprimary .navigmenu .naviglink.lvl-0:before{
		content: none;
	} 
	#navprimary .navigmenu .naviglink.lvl-1 {
		text-align: center!important;
		padding: 8px 20px;
		font-size: 14px;
	}
	/*GLOBAL*/
	.labelsection{font-size: 35px;}
	.show-for-large{
		display: none;
	}
	.hide-for-large, .navigmenu .naviglink.hide-for-large{
		display: block;
	}



	/*HEADER*/

	




	


	/*SECTIONS*/
	
	

	.section_thumb .blocthumb img{
		width: 100%;
		height: 100%;
		position: relative;
		top: 0!important;
		transform: none!important;
		left: 0!important;
	}



	



    	#imgContent {
		position: relative;
		width: 100%;
		top: 0;
		margin-top: 20px;
		margin-bottom: 30px;
	}
	#imgContent .blocthumb, #imgContent #blocmaps{
		border-radius: 10px;
	}

}

	
@media(min-width: 981px) and (max-width: 1024px){
	
	.sectionsbloc .buttons-wrap {
		flex-direction: column;
	}
	.sectionsbloc .buttons-wrap .button:last-of-type {
		margin:  10px 0 0  0;
	}
	
	.landing_labelBig small{
		font-size: 70px;
	}
	
}


@media(max-width:980px){
	#headerwrap-button{
		max-width: 280px!important;
	}
	#header-wrap {
    padding: 15px;
}
		#sections{
		padding: 70px 0 70px 0;
	}
	body .vegas-container {
    min-height: 650px;
}
	
	.sectionsbloc .section_txt {
    width: 100%!important;
    top: 0!important;
    padding: 0!important;
}
	#foregroundPrestations .title-presta h2 {
    font-size: 22px;
    letter-spacing: 0;
}
	#prestations .widget_parentpage li {
    min-height: 500px;
}
	#partenaires .title {
    min-width: auto;
}
	#cta-section{
		padding: 60px 15px;
	}
	
	.wrapper_slider:first-of-type {
    grid-column: span 2;
}
	.wrapper_inner_slider:hover .title_slider {
    transform: translateY(-30px)!important;
}
	.wrapper_inner_slider .title_slider {
    padding: 0;
    margin: 0!important;
    transform: translateY(20px)!important;
}
	
	
	.partenaires-intro.white {
    padding: 0;
    padding-top: 35px;
}
	#partenaires .partenaires-header {
    flex-wrap: wrap;
    flex-direction: column;
    margin-bottom: 40px;
    align-items: flex-start;
}
	
	#prestations .side-a, #prestations .side-b {
    height: 420px;
}
	.picto-container{
		flex-wrap: wrap;
	}

	#infoadresse, #infotelfixe, #infoouverture, #headerwrap-button {
		margin: 20px auto;
		width: 100%;
		max-width: 240px;
	}
	
	
	#infotelportFooter, #infoouvertureFooter, #infoadresseFooter{
		width: 100%;
		max-width: 250px;
	}
	
	.navigmenu .navdown .navdownwrapper > div:first-of-type {
    display: block;
}
	.menuarticle {
    display: none;
}
	.products{
		grid-template-columns: repeat(2, 1fr);
	}
	
	#prestations > .flex{
		flex-direction: column;
	}
	.innerText{
		padding-top: 0;
		margin-top: -20px;
	}
	.picto-container .reassurances-left, .picto-container .reassurances-right {
    flex: 1 1 50%;
}
.picto-container .reassurances-left {
    padding: 20px 20px 20px 0;
}

.picto-container .reassurances-right {
    padding: 20px 0 20px 20px;
}
.picto-container #img-reassurances {
    flex: 1 1 100%;
    order: 3;
    text-align: center;
}
	.picto-container #img-reassurances img {
		max-width: 400px;
		width: 100%;
	}
	.picto-container #img-reassurances {
		flex: 1 1 100%;
		order: 3;
		text-align: center;
	}
	.ckmenu-nav{
		top: 96px;
	}
	 .ckmenu{
	top: 25px;
	right: 70px;
	}
	
	#cta-boutique .title h2, #contactform .title h2{
	font-size: 30px;
}
	.tc_content .logo-list{
	justify-content: center;
	margin-bottom: 50px;
}
	#prestations .wrap-presta .content_link{
	display: none;
}
	
			#h1 .innerImg .imageAnimation, #h1.small-h1 .innerImg .imageAnimation {
		height: 400px;
	}

		.title{
		margin-bottom: 50px;
		/* padding-bottom: 50px; */
	}
	
	

#header #infotelport{
	padding-bottom: 0;
	margin-bottom: 0;
}
	#header #header-contact {
    /* display: none; */
    position: fixed;
    z-index: 0;
    opacity: 0;
    visibility: hidden;
    transition: 250ms all ease-in-out;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    border: none;
    flex-direction: column;
    padding: 0 30px;
    background: none;
}
body.is-toggle-open #header #header-contact {
    /* display: block; */
    opacity: 1 !important;
    visibility: visible !important;
    transition: 850ms all ease-in-out;
    z-index: 99999;
}
	

.sectionsbloc:first-of-type .section_txt{
	padding: 0;
}
	#contactform .col-coordonnees{
	max-width: 250px;
	margin: auto;
}
	
		.home #content {
		padding: 70px 20px 0;
	}
	
	#galleryFooter .gallery {
    grid-template-columns: repeat(3, 1fr);
}
 #contentGallery .gallery, body.single .gallery {
    		grid-template-columns: repeat(3, 1fr);
    }
	
	


	
	body.is-toggle-open .ckmenu {z-index: 2;}
	#tabssinglewoo{
		margin-left: 30px;
	}
	#h1.small-banner .innerImg .imageAnimation{
		height: 500px;
		min-height: auto;
	}

	
	#coordonneesFooter{
		margin: auto;
		padding: 0;
	}
	#btformsinglewoo .button{
		margin: 0 0 0 30px;
	}
	#pricesinglewoo{
		margin: 0 30px 25px 30px;
	}
	#shortdesc{
		padding: 0;
		margin: 0 0 20px 30px;
	}
	#contentPage #contentTitle{
		grid-template-columns: repeat(1, 1fr);
		gap: 0;
		margin-bottom: 30px;
	}

	
	#h1 .section-title small {
		font-size: 70px;
	}

	#info-toogle {
		display: flex;
	}
	#header #header-coordonnees{
		position: fixed;
		z-index: 0;
		opacity: 0;
		visibility: hidden;
		/* transition: 250ms all ease-in-out; */
		left: 0;
		right: 0;
		top: 50%;
		transform: translateY(-50%);
		border: none;
		flex-direction: column;
	}

	#header #header-contact > .flex{
		flex-wrap: wrap;
		flex-direction: column;
		border: none;
		margin: 0;
		padding: 0;
	}



	
	#header #noshare{
		margin: 0;
	}
	#autotraduction {
		position: absolute;
		left: 147px;
	}
	#header-contact #infoadresse:after, #header-contact #infoouverture:after, #header-contact #infotel:after{
		top: auto;
		bottom: 0;
		transform: none;
		width: 100px;
		height: 1px;
		left: 50%;
		right: auto;
		margin-left: -50px;
	}


	

	#infoouverture strong{
		color: var(--white);
	}

	body.is-toggle-open #header #header-coordonnees{
		/* display: block; */
		opacity: 1 !important;
		visibility: visible !important;
		transition: 850ms all ease-in-out;
		z-index: 99999;
	}

	




		.item-vins .excerptelement {
		left: auto!important;
		right: auto!important;
		max-width: none;
		padding: 0;
		box-shadow: none;
	}
	.item-vins .element-content {
		padding: 50px;
	}


		.home .body-formules:after,
	.home .body-formules:before{
		content: none;
	}
	#infocontact #infoadresse{
		margin: 15px 0;
	}

	.thumbnail_slider {
	height: 400px;
	}
	

	#paiements {
		padding: 50px 0;
	}
	
	#sections .tc_content{
		text-align: left;
	}
	 #homeContact:before {
    	top: 0;
    	height: 100%;
    	bottom: 0;
    }

	.section_txt .wrap-text .title{
		max-width: none;
		margin-bottom: 30px;
	}
	.title_slider{
		margin-bottom: 0;
	}

		#sections .wrap-content{
		text-align: center;
		max-width: none;
	}



	.gallery-item .gallery-caption{
		font-size: 14px;
	}
	#contentPage.galleryPage .gallery{
		grid-template-columns: repeat(2, 1fr);
		grid-auto-rows: 250px;
	}
	#contentPage:not(.galleryPage) .gallery .gallery-item {
    grid-column: span 1!important;
    grid-row: span 1!important;
}
	#contentForm{
	    margin-top: 40px;
	}
	.item-vins .element-img {
		height: 400px;
	}
    #homeContact .flex{
		flex-wrap: wrap;
		text-align: center;
		justify-content: center;
		max-width: 600px;
	}
	#landing_listelement {
		margin: auto;
		padding: 0 10px;
		max-width: 500px;
	}
	.title_link_slider h3{
		font-size: 22px;
	}
	.citationsHome blockquote {
		max-width: 80%;
	}
	#prestations .item-metsHome {
		flex: 1 1 100%;
		width: 100%;
	}
	
	.contentContact #addrcontact{
		margin: auto;
		max-width: 330px;
	}

	.content-prestations .grid{
		grid-auto-rows: 300px;
	}
	 #galleryHome .ckslidercontrols .prev, 
    #galleryHome .ckslidercontrols .next{
    	display: none;
    	}

		body.template-contact-php #infocontact{
		width: 350px;
		margin: auto;
	}
	
	
	#infocontact #infohoraires{
		margin-bottom: 0;
	}
	.home #content .content-formules {
		margin: 0;
	}
	.sectionsbloc {
		padding: 0;
		margin: 0;
		flex-wrap: wrap;
	}


	#h1 .innerImg:after{
		content: none;
	}
	

	

		#homeContact{
		padding: 100px 40px;
	}
	
	.logotype-title {
		margin-bottom: 30px;
	}
	#contactform .wrappercontent{
		grid-template-columns: 1fr 350px;
	}
	.home #content .tc_content{
		padding: 0;
	}
	

	
	.section_txt .wrap-text, .sectionsbloc:first-of-type .section_txt .wrap-text, .sectionsbloc.section_num2 .section_txt .wrap-text{
		padding: 80px 40px;
		max-width: none;
	}

	
	.section_txt .wrap-text .arrowlink{
		margin-bottom: 40px;
	}

	
	.inversed {
		flex-direction: column-reverse;
	}
	
	.section_txt, {
		padding: 0;
		max-width: none!important;
		order: 2;
		width: auto;
		width: 100%;
		box-sizing: content-box;
		min-width: auto;
	}


	/*SECTIONS*/
.section_thumb {
    height: 550px;
    order: 2;
    width: 550px;
    position: relative;
    margin: 30px auto;
    padding: 0;
}


}


@media(min-width: 737px){
	.home #content:after{
	content: "";
	position: absolute;
	background: var(--white);
	height: 30%;
	left: 0;
	bottom: 0;
	width: 100%;
}


	.wp-block-media-text.has-media-on-the-right{justify-content: start;grid-template-columns: 3fr 2fr!important;}

	.wrap-fieldset>font
	{
		flex: 1 1 45%;
		max-width: 45%;
		width: 100%;
		display: inline-block;
		margin: 4px 2%;
	}
	.wrap-fieldset>font input{
		width: 100%!important;
		max-width: 100%!important;
	}

    .hide-for-medium{
		display: none;
	}
	
}

@media(max-width: 736px) {
	#headerwrap-button{
		flex-direction: column;
	}
	#header #noshare{
		margin: 10px 0 0 0;
	}
		#autotraduction {
		left: 107px;
	}
	.scroll-down{
		bottom: 40px;
	}
	#sections{
		padding: 0 0 70px 0;
	}
	#galleryHome {
   font-size: 4.2666666666667vw;
   height: auto;
   margin: 30px 0 0;
}
	#foregroundPrestations .title-presta h2 {
    font-size: 20px;
}
	#foregroundPrestations {
    flex-direction: column;
}
	#reassurances .picto-container li .picto-content:after {
    left: -16px;
    margin: 0;
  
    top: -13px;
}
	#reassurances .picto-container li .picto-content:before {
    margin: 0;
    left: -30px;
    top: -26px;
}
	#reassurances .picto-container .picto-bloc:not(:last-child):after{
		content: none;
	}
	blockquote, .wp-block-quote {
    padding: 10px 0 10px 50px!important;
}
	.tc_content p.has-background{
		padding: 20px;
	}
	#infoadresse, #infotelfixe, #infoouverture, #headerwrap-button{
		max-width: 230px;
	}
	.elementor-shape svg{
		height: 30px;
	}
	.content-news {
    grid-gap: 20px 0!important;
}
	.wrapper_slider:first-of-type {
    grid-column: span 1;
}
	.wrapper_slider {
    grid-column: span 1!important;
}
	.next_slider {
    margin: -10px 0 -0;
}
	#partenaires .section-title {
    min-width: auto;
}
	#galleryHome .gallery .gallery-item {
    grid-column: span 1!important;
    grid-row: span 1!important;
}
	#galleryHome .gallery {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-auto-rows: 160px;
    grid-gap: 2px;
}
	#galleryHome .gallery dl.gallery-item {
    position: relative;
    height: auto!important;
    top: 0!important;
    left: 0!important;
    width: auto!important;
}
	body.template-contact-php #infocontact{
		width: 260px;
	}
	#prestations .prestations-content h3{
		font-size: 20px;
	}
	#prestations .side-content {
    padding: 0 15px 15px 15px;
}
	#prestations .side-a .image_content img, #prestations .side-b .icone-content img {
    width: 70px;
    height: 70px;
    margin-top: 30px;
}
	#prestations .side-a, #prestations .side-b {
    height: 370px;
}
	#reassurances .picto-container li p {
    margin: 0 0 0 24px;
    text-align: left;
    font-size: 16px;
    letter-spacing: 0;
}

		#header-wrap{
		padding: 10px 0;
	}
	
	#footer .wrapperinner{
		background: none;
		text-align: center;
		padding: 0;
	}
	
	#menu-footer{
		flex-direction: column;
		align-items: center;
	}
	
	#ctaFooter {
    background-attachment: initial;
    padding: 60px 20px;
    border-bottom: solid 1px rgb(255 255 255 / 30%);
}
	#prestations .prestations-title {
    padding: 0;
    margin-bottom: 20px;
}
	#labels{
		padding: 60px 20px;
	}
	#labels > .flex{
		flex-direction: column;
	}
	#labels .labels-icons{
		min-width: auto;
		padding: 50px 0 0 0;
	}

	#labels .labels-icons .inline-list{
		display: flex;
		align-items: center;
		justify-content: center;
	}
	#slideactu .cksliderwrap{
		width: 100%;
		padding: 0 0 20px;
		margin: 0;
	}
	.products{
		grid-template-columns: repeat(1, 1fr);
	}
	.products .product:not(#catalogue) a{
		height: 250px;
	}
	#products-home{
		padding: 70px 15px;
	}
	
	
	.tc_content .wp-block-media-text.has-media-on-the-right{
    margin-bottom: 0;
}
	.wp-block-column{
		margin: 5px 0;
	}
	.ckctrldiv {
    /* display: none; */
}
	#btformsinglewoo{
		margin-bottom: 50px;
	}
	p.big-p, .woocommerce-product-details__short-description p{
		font-size: 19px;
	}
	#main-img{
		margin-bottom: 0;
		margin-top: 30px;
	}
	.gallery .gallery-item h2{
		font-size: 16px;
	}
	#info-toogle{
		top: 15px;
	} 
#cta-boutique .cta-content{
	max-width: 600px;
}
#cta-boutique{
	padding: 50px 15px;
}
#cta-boutique .title h2, #contactform .title h2{
	font-size: 25px;
}
.detailhoraires{
	font-size: 12px;
}
#partenaires{
	padding: 50px 20px 0;
	background-attachment: initial;
	overflow: hidden;
}

.wp-block-media-text.has-media-on-the-right, .tc_content .wp-block-media-text {
    grid-template-columns: 1fr!important;
    display: block;
}
.wp-block-media-text{margin-bottom: 0;}
.wp-block-cover-image .wp-block-cover__inner-container, .wp-block-cover .wp-block-cover__inner-container{
	width: auto;
	box-sizing: border-box;
}
.tc_content .wp-block-cover{
	padding: 60px 20px;
	margin: 0;
	min-height: auto;
}
.wp-block-media-text.is-stacked-on-mobile.has-media-on-the-right .wp-block-media-text__media {
    grid-column: 1;
    grid-row: 2;
    padding: 0;
}
 .tc_content .wp-block-media-text.has-media-on-the-right .wp-block-media-text__content,
 .tc_content .wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content{
	padding: 50px 0;
	width: 100%;
}
.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media {
    grid-column: 1;
    grid-row: 1;
    height: 410px;
    width: 100%;
}
.horairemodal .titlehoraires{
	font-size: 22px;
}
#homeHeader .innerTitle h1, #homeHeader .innerTitle p{
		font-size: 22px;
	}
#homeHeader .innerTitle span:first-letter, #h1 .innerTitle span:first-letter {
	font-size: inherit;
	letter-spacing: inherit;
}


	#footer #navfooter #menu-footer .menu-item {
    margin: 0 0 8px;
}

#partenaires .ckctrldiv{
 display: none;
}

#reassurances .picto-container{flex-direction: column;max-width: 255px;margin: auto;}
.tc_content .gallery{
	grid-template-columns: repeat(2, 1fr);
	grid-auto-rows: 150px;
}
	#contentPage, #contentPageBis{padding: 50px 15px;}
    .ckmenu{
	top: 15px;
	right: 65px;
	}
	#prestations .content-presta {
    padding: 20px;
}
	#prestations h3{
		margin-bottom: 10px;
	}
	#prestations .wrap-presta:before{
		font-size: 60px;
		line-height: 60px;
	}

	#prestations .widget_parentpage li {
    min-height: 240px;
    margin: 0;
    flex: 1 1 100%;
}
	.wc-tabs li a{
		font-size: 14px;
		letter-spacing: 0;
	}
	
	
	#coordonneesFooter{max-width: none;padding: 0 20px 20px;width: auto;}
	
	
	#section-video{padding: 100px 10px 130px;}
	#section-video h2{
		font-size: 30px;
	}
	#section-video p{
		font-size: 20px;
		line-height: 1.2;
		letter-spacing: 0px;
	}

	
	#homeHeader .innerButton{margin-top: 30px;}
	#homeHeader .innerButton #infotel{
		flex-direction: column;
	}
	#homeHeader .innerButton a{
		margin: 4px 0;
		min-width: 140px;
	}
	#home_garantie{
		padding: 60px 20px;
	}
	#home_garantie .title h2 {
		font-size: 32px;
		margin-bottom: 40px;
	}



	.innerLogo p{
		font-size: 12px;
		letter-spacing: 0;
	}
	.innerLogo{
		top: 100px;
	}

	#home_garantie .tc_content{
		column-count: 1;
		column-gap: 0;
	}
	font
	{
		word-break:break-all;
	}
	.wrap-fieldset>font
	{
		flex: 1 1 100%;
		max-width: 100%;
		width: 100%;
		display: inline-block;
		margin: 4px 2%;
	}
	#tabssinglewoo{
		margin: 30px 0 0;
	}
	#shortdesc{
		padding: 0;
		margin: 30px 0 10px;
	}
	#primaryimgsinglewoo, .woocommerce-product-gallery__image--placeholder{
		height: 300px;
	}
	#backBTsinglewoo{
		margin-top: 0;
	}
	#blocbreadcrumb{
		display: none;
	}
	.widget_element li{
		padding: 10px!important;
	}
	.home .widget_element li{
		min-height: auto;
	}
	
	#contentPage #contentTitle{
		margin-bottom: 0;
	}
	#reassurances{
		padding: 60px 15px;
		background-attachment: initial;
	}
	.home #reassurances{
		margin-top: 70px;
	}
	.picto-container .reassurances-left, .picto-container .reassurances-right, .picto-container #img-reassurances{
		flex: 1 1 100%!important;
		padding: 0 10px!important;
		margin: 0;
	}

    .picto-container .picto-bloc {
   width: auto;
   flex: 1 1 100%;
   margin: 0 15px!important;
   padding: 30px 0 30px 31px!important;
   flex-direction: row;
}
   .picto-content{
	   display: flex;
	   align-items: center;
	  }
    .picto-container #img-reassurances{
    	order: inherit;
    }


	#reassurances .picto-container li p strong{
		font-size: 15px;
	}

	#contentGallery .gallery, body.single .gallery {
		grid-template-columns: repeat(2, 1fr);
		grid-auto-rows: 200px;
	}
    #contentGallery .gallery, body.single .gallery {
    		grid-template-columns: repeat(2, 1fr);
    }

	

	.sectionsbloc.odd .section_txt{
		padding: 0 0;
	}
	.title, .title.tac {
		margin-bottom: 30px;
	}
	.home #content {
		padding: 50px 15px;
	}
	
	#homeHeader .innerText{
	left: 10px;
	right: 10px;
	padding-top: 0;
	margin: -10px 0;
	}
	.ckmenu-nav{
		top: 75px;
	}
#homeContact .wrap-contact:after {
	transform: none;
}
	
	.section_txt .wrap-text .title small{
		font-size: 40px;
		top: 20px;
	}
	
	#prestataires{
		padding: 70px 20px;
	}
	#prestataires .content-presta{
		column-count: 1;
		column-gap: 15px;
	}


	#contentGallery {
		grid-template-columns: repeat(1, 1fr);
		grid-auto-rows: 300px;
	}
		
	
	.home .body-formules {
		padding: 50px 30px;
		outline-offset: -10px;
	}
	#logos-list  {
		flex-wrap: wrap;
	}
	#logos-list li {
		margin: 10px 0!important;
	}
	#logos-list li {
		flex: 1 1  50%;
		text-align: center;
	}
	#paiements {
		padding: 50px 0;
	}
	.sectionsbloc .buttons-wrap {
		flex-direction: column;
		flex-wrap: wrap;
	}
	.sectionsbloc .buttons-wrap .button:last-of-type {
		margin-left: 0;
		margin-top: 10px;
	}
	
	
	.thumbnail_slider:after {
	width: 100%;
	height: 10px;
	left: 0;
	bottom: 0;
	top: auto;
	}
	
	#galleryHome .gallery dl.gallery-item.even{
		margin-top: 30px;
	}
	
	#header-wrap.fixed-header #autotraduction{
		opacity: 0;
	}

	#contentForm{
	    margin-top: 0;
	    position: relative;
	    z-index: 10;
	}
	.elemvins table td{
		font-size: 14px;
	}
	.item-vins .element-img{
		height: 250px;
	}
	.item-vins .element-content {
		padding: 10px 10px;
	}
	
    .show-for-medium {
		display: none;
	}

	


	#h1 .section-title small {
		font-size: 50px;
	}
	.section_txt .wrap-text, .sectionsbloc.odd .section_txt .wrap-text, .sectionsbloc:first-of-type .section_txt .wrap-text, .sectionsbloc.section_num2 .section_txt .wrap-text {
		padding: 70px 20px;
		max-width: none;
		box-shadow: none;
	}
	.form-wrap .wrap-fieldset .button.cf_submit,
	.form-wrap .wrap-fieldset #cptchk-contact,
	.form-wrap .wrap-fieldset .blc.blc_captcha {
		flex: 1 1 100%;
		max-width: 100%;
		width: 100%;
		display: inline-block;
		margin: 5px 0;
		min-width: auto;
	}
	#homeContact {
		padding: 100px 15px;
		}
   
	.section_thumb {
    width: 280px;
    margin: 0px auto;
    height: 280px;
}
	#prestations .item-metsHome .excerptelement p {
		font-size: 15px;
		max-width: 80%;
		margin: auto;
	}

  
	#contentForm #landing_listelement {
		padding: 40px 20px;
	}
	

	.wrapper_inner_slider .title_slider:before {
		content: none;
	}
	
	
	.title small, .section-title small{
		font-size: 12px;
	}
	.title_slider small{
		/* font-size: 20px; */
	}

	#infocontact .titlehoraires span{
		font-size: 24px;
		top: -10px;
	}
blockquote:before, .wp-block-quote:before {
    top: 10px;
    left: 0;
    font-size: 50px;
    height: 20px;
}
	blockquote:after, .wp-block-quote:after {
    left: 35px;
}
	
	.citationsHome{
		padding: 50px 15px;
	}
	blockquote p, .wp-block-quote p {
    font-size: 16px!important;
    line-height: 1.4;
}
	blockquote cite, .wp-block-quote cite{
		font-size: 12px!important;
	}
	
	.content-prestations {
		margin-bottom: 30px;
	}

	
	#homeHeader .innerTitle p small {
		font-size: 32px;
	}
	blockquote{
		padding: 40px 40px;
	}
	#prestations .item-metsHome .element-content {
		margin-left: 0;
		margin-top: 10px;
		}
    .item-metsHome .element-title span,
    .item-mets .element-title span{
    	padding: 0!important;
    }
	.item-metsHome .element-title,
	.item-mets .element-title{
		flex-direction: column-reverse;
		align-items: center;
		text-align: center;
	}
	.item-metsHome .excerptelement,
	.item-mets .excerptelement,
	.item-mets .element-content em{
		text-align: center;
	}
	.item-metsHome .element-title:before,
	.item-mets .element-title:before{
		content: none;
	}
	#prestations .item-metsHome{
		flex-direction: column;
		padding: 30px 0;
	}

	#contentPage:not(.galleryPage) .gallery{
		grid-template-columns: repeat(1, 1fr);
		grid-gap: 10px;
		grid-auto-rows: 250px;
	}

	.navigpages {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	#listarticles .listedarticle .blocthumb{
		height: 300px;
	}
	.navigpages .left, .navigpages .right {
		margin: 10px 30px;
	}
	#listarticles .listedarticle h2{
		font-size: 20px;
		line-height: 1.2;
	}
	.message-fb{
		padding: 30px;
	}
	.alignright, .alignleft {
		float: none;
		margin: 0 auto 20px auto;
		display: block;
	}
	#galleryFooter .gallery {
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: 170px;
}
	.contentContact #addrcontact {
		padding: 0 15px;
	}
	.title_link_slider span{
		display: none;
	}
	 
	
	#galleryHome #noshare .icones{
		transform: none;
		width: auto;
		height: auto;
		top: auto;
		bottom: 30px;
		right: 0;
	}

	.content-prestations .grid{
		grid-template-areas:
			"itemServices"
			"itemPhotobooth"
			"itemGalerie";
		grid-template-columns: 1fr;
		grid-column-gap: 0;
		grid-auto-rows: 250px;
	}
	.preloader_content{
		font-size: 24px;
	}
	.preloader_content__container{
        padding: 0 20px;
	}
	.preloader_content__container:before,
	.preloader_content__container:after{
		content: none;
	}

	#socialContact .share-buttons a{
		margin-right: 20px;
	}
	#contentPage:not(.galleryPage) .gallery .gallery-item{
		grid-column: span 1!important;
		grid-row: span 1!important;
	}
	#infocontact .grid-slices-container{
		display: none;
	}


	
	#alsalavage{
		height: auto;
	}
	#jswagner{
		display: none;
	}
	#wrapContact .grid{
		grid-template-areas: "alsalavage";
		grid-template-columns: 1fr;
	}
	#infoadresse strong, #infoadresseBis strong, #infotel strong, #infohoraires .titlehoraires{font-size: 16px;border: none;margin-bottom: 0;}

	#infotitle{
		display: none;
	}

	
	.thumbnail_slider{
		height: 300px;
	}
	.nohome .thumbnail_slider{
		height: 350px;
	}
	.content_slider{
		padding: 20px 15px;
	}
	.thumbnail_slider a {
		transform: none;
		right: auto;
	}
	


	.home #content .col-content .tc_content{
		
		padding: 0;
	}
	.home #content .content-formules {
		margin: 0;
		max-width: none!important;
	}
	#galleryHome .ckctrldiv{
		display: none;
	}
	.section-title small{
	font-size: 55px;
	top: -30px;
	}
	

	.section-title .no_line{
		display: none;
	}
	

	.mention {
		padding: 15px 0;
		padding-right: 0;
		font-size: 12px;
	}

	.cekome_form #formtab0, .cekome_form #formtab1{
		flex: 1 1 100%;
		/* margin: 5px 2%; */
	}
	#alsalavage .wrap-alsalavage{
		float: none;
		/* width: auto; */
		padding: 40px 20px;
		margin: auto;
	}
	
	#homeHeader .innerTitle{
		max-width: 550px;
	}
	#homeHeader .innerTitle strong, #h1 .innerTitle strong{
		font-size: 14px;
		padding-bottom: 5px;
		letter-spacing: 2px;
	}

	#homeHeader .innerContent{
		width: auto;
		font-size: 25px;
		line-height: 1.2;
		margin-bottom: 20px;
		max-width: 500px;
	}
	body .vegas-container{
		min-height: 570px;
	}


	#contactform #contact-body:before{
		top: -21px;
		margin-top: 0;
		left: 50%;
		margin-left: -21px;
	}
	#h1 .innerImg .imageAnimation, #h1.small-h1 .innerImg .imageAnimation{
		height: 250px;
	}


		.section-title{
		margin-bottom: 30px;
	}
		
	.img_thumbnail_slider{
		position: relative;
		}
	
	


	
	
	
	#contactform #contact-body h3{
		font-size: 25px;
	}
	#contactform .wrap-contact{
		padding: 30px 20px;
	}
	

	
	#infocontact .horairesBloc{
		grid-gap: 0;
	}
	#contactform .wrap-contact .jswagner{
		width: 300px;
	}

	.arrowlink span{
		font-size: 16px;
	}

	#contentPage .gallery{
		grid-auto-rows: 300px;
		grid-template-columns: repeat(1, 1fr);
	}

	#banner p span{
		font-size: 20px;
		display: inline-block;
		line-height: 1;
	}
	#form-body #landing_listelement{
		max-width: 400px;
		margin: auto;
	}
	#contactform #form-body {
    padding: 40px 15px;
}

	.underbutton > *, button, .button{
		font-size: 11px;
		padding: 15px 20px;
		letter-spacing: 0;
	}
	.contactButton {
    padding: 16px 15px 16px 45px!important;
}
	.sociblock .share-buttons a{
		width: 44px;
		height: 44px;
	}
	
	.home #contactform{
		/* padding: 60px 15px 0; */
	}
	#contactform {
		padding: 40px 15px;
	}
	#contactform .wrappercontent{
		grid-template-areas:
			"formBody"
			"contactBody";
		grid-template-columns: 1fr;
		width: 100%;
		justify-content: center;
	}
	#section-realisations .widget_element{
		grid-template-columns: repeat(1, 1fr);
		grid-template-rows: repeat(6, 250px);
	}
	#section-realisations .widget_element li{
		grid-column: span 1!important;
		grid-row: span 1!important;
	}
	
	.section-title h2:before, 
	.section-title h2:after{
		content: none;
	}
	#section-realisations {
		padding: 120px 0 10px;
	}

	

	.alternativeContent .intro {
		max-width: 100%;
	}
	

	/*GLOBAL*/
	.labelsection{font-size: 30px;}

	/*WOO*/
	#pricesinglewoo{
    margin: 10px 0;
}
	#btformsinglewoo .button{ margin: 1em auto; width: 100%; }

	/*SLIDER*/
	.title_link_slider h3{font-size: 20px;}

	/*HEADER*/
	

	#header #logodesktop {
		width: 120px;
	}


	/*FOOTER*/
	#footer #logos-list li{
		margin: 0 1%!important;
		flex: 1 1 44%;
		max-width: 44%;
		text-align: center;
	}
	#footer #logos-list{
		flex-wrap: wrap;
	}
	
	#footer .marque-alsace{
		margin-bottom: 10px;
		margin-right: 0;
	}

	

	#footer #footerlinks{
		padding-bottom: 120px;
		flex-direction: column;
	}

	.maps_canvas{
		min-height: 300px;
		/* margin-top: 15px; */
	}
	.maps_canvas img{
		width: 100%;
		height: auto;
	}

	#blocmaps .maps_canvas{ 
		margin-top: 0;
	}
	
	#blocmaps .maps_canvas img{ 
		transform: none;
	}
	

	/*SECTIONS*/	
	
	

	/*BLOC RESERVATION*/
	#resa-img{
		height: 200px;
	}

	#resa-content{
		padding: 20px;
	}
	#reservation {
		padding: 0;
		width: 90%;
		margin: auto;
		margin-bottom: -230px;
	}

	.nohome #reservation{
		margin-top: 50px;
	}

	.form-wrap .wrap-fieldset .blc_text,
	.form-wrap .wrap-fieldset .blc_email,
	.form-wrap .wrap-fieldset .blc_select,
	.form-wrap .wrap-fieldset .blc_date,
	.form-wrap .wrap-fieldset #cptchk-reservation, 
	.form-wrap .wrap-fieldset #cptchk-candidature,
	.form-wrap .wrap-fieldset .button.cf_submit,
	.form-wrap .wrap-fieldset .blc_textarea, 
	.form-wrap .wrap-fieldset .blc_checkbox,
	.form-wrap .wrap-fieldset #cptchk-contact,
	.form-wrap .wrap-fieldset .blc_fileattach,
	.form-wrap .wrap-fieldset .blc.blc_captcha {
		flex: 1 1 100%;
		max-width: 100%;
		width: 100%;
		display: inline-block;
		margin: 2px 0;
		min-width: auto;
	}

	.cekome_form .button.cf_submit{
		background-position: 19% center;
	}

	/*MODAL HORAIRES*/
	.jourhoraires{width: 100px;font-size: 14px;}
	 .titlehoraires{
		font-size: 28px;
		margin-bottom: 10px;
	}
	

	/*CONTENT*/


	/*REASSURANCE*/

	

	/*GALLERY HOME*/

	
	


	/*ACTU*/
	#slideactu {
		padding: 60px 15px;
	} 
	.landing_labelBig {
    	font-size: 38px;
    }

    .landing_labelBig small{
    	font-size: 50px;
    	top: -30px;
    }
    
    #h1.small-banner .innerImg .imageAnimation {
		height: 300px;
		min-height: auto;
	}
    body:not(.single) #h1 .wrap-contentPage h1 {
		margin-top: 0;
	}


}

@media(min-width: 1025px){
.nohome #prestations h3{
    font-size: 28px;
}

#header-wrap.fixed-header{
		position: fixed;
		top: 0;
		z-index: 99;
		box-shadow: 0 0 30px rgb(243 243 243 / 20%);
		animation: slide-down 0.7s;
		background: var(--black);
		left: 0;
		right: 0;
		padding: 5px 15px;
	}

	#header-wrap.fixed-header #logodesktop {
    width: 110px;
}
	
	




.sectionsbloc .buttons-wrap {
	display:flex;
	align-items: stretch;
}

.sectionsbloc .buttons-wrap .button{
	display: flex;
	align-items: center;
}


	.navigmenu .navdown {
		position: absolute;
	}
	.ckmenu-nav {
		display: block !important;
	}
	.ckmenu {
		display: none;
	}
	.navigmenu .navigtoogle {
		flex-basis: auto;
		max-width: none;
		width: auto;
		/* border-bottom: solid 1px rgba(255,255,255,.3); */
	}
	#navprimary .navigmenu .naviglink.lvl-0.item-logo {
		display: block;
		background-position: center;
		background-repeat: no-repeat;
		color: var(--white);
		font-size: 0;
		background-image: url(../images/logo.png);
		width: 320px;
		height: 100px;
		padding: 0;
		background-size: contain;
		/* margin-bottom: -64px; */
}

	#navbar{
		position: fixed;
		top: 0;
		z-index: 99;
		box-shadow: 0 0 30px rgba(0,0,0,0.2);
		left: 0;
		width: 100%;
		background: var(--primary-bgcolor);
		opacity: 0;
		transform: translateY(-100%);
		transition: 0.7s;
		text-align: center;
	}




	#header-bottom.fixed-header  #noshare{
		position: absolute;
		right: 130px;
		top: 33px;
	}

	



	
	
}

